<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.execution.ijent.IjentChildProcessAdapterDelegate boolean tryDestroyGracefully()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.ijent.IjentChildProcessAdapterDelegate IjentChildProcessAdapterDelegate(kotlinx.coroutines.CoroutineScope, com.intellij.platform.eel.EelProcess)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.ijent.IjentChildPtyProcessAdapter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.ijent.IjentChildProcessAdapter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.ijent.IjentChildProcessAdapter IjentChildProcessAdapter(kotlinx.coroutines.CoroutineScope, com.intellij.platform.eel.EelProcess)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.ijent.IjentChildProcessAdapterDelegate com.intellij.platform.eel.EelProcess getIjentChildProcess()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.ijent.IjentChildProcessAdapterDelegate">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.ijent.IjentChildPtyProcessAdapter IjentChildPtyProcessAdapter(kotlinx.coroutines.CoroutineScope, com.intellij.platform.eel.EelProcess)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.ijent.IjentChildProcessAdapterDelegate boolean supportsNormalTermination()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
</root>
